#\u767b\u9332\u3092\u62d2\u5426\u3059\u308b\u30e1\u30fc\u30eb\u306edomain\u30ea\u30b9\u30c8

# \u30d5\u30ea\u30fc\u30e1\u30fc\u30eb\u306f\u8a31\u53ef\u3059\u308b
#msn.com
#gmail.com
#hotmail.co.jp
#hotmail.com
#yahoo.co.jp

#\u643a\u5e2f\u96fb\u8a71\u306e\u30e1\u30fc\u30eb\u30a2\u30c9\u30ec\u30b9\u306f\u62d2\u5426\u3059\u308b 2016/06/02
docomo.ne.jp
softbank.ne.jp
d.vodafone.ne.jp
h.vodafone.ne.jp
t.vodafone.ne.jp
c.vodafone.ne.jp
r.vodafone.ne.jp
k.vodafone.ne.jp
n.vodafone.ne.jp
s.vodafone.ne.jp
q.vodafone.ne.jp
ezweb.ne.jp
